## golang-github-itchyny-go-flags 1.5.0

=== debian/changelog ===
golang-github-itchyny-go-flags (1.5.0-3) unstable; urgency=medium

  * Add support for SOURCE_DATE_EPOCH for TestMan in help_test.go.
    This patch has been borrowed from the golang-go-flags (jessevdk) package
    to FTBFS in this golang-github-itchyny-go-flags package.
    See https://github.com/jessevdk/go-flags/pull/376 for details.
    Thanks to Marina Moore and Jelmer Vernooĳ (Closes: #997553)

 -- Anthony Fok <foka@debian.org>  Thu, 02 Dec 2021 06:12:23 -0700

golang-github-itchyny-go-flags (1.5.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 17 Sep 2021 18:53:04 -0600

golang-github-itchyny-go-flags (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #993434)

 -- Anthony Fok <foka@debian.org>  Wed, 01 Sep 2021 03:31:51 -0600
