=== debian/control ===
Source: golang-github-itchyny-go-flags
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-itchyny-go-flags
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-itchyny-go-flags.git
Homepage: https://github.com/itchyny/go-flags
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/itchyny/go-flags

Package: golang-github-itchyny-go-flags-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-golang-x-sys-dev,
         ${misc:Depends}
Description: Go library for parsing command line arguments (itchyny's fork)
 go-flags is a Go library for parsing command line arguments.
 This is a fork version of github.com/jessevdk/go-flags by itchyny for gojq.
 .
 This library provides similar functionality to the builtin flag library
 of Go, but provides much more functionality and nicer formatting.
